1. mrecint's Avatar
    I just got my new Curve! I'm using Sprint, the version in the box is 4.3. I see there is a 4.7. Will that work with mine? Should I uninstall 4.3 completely and install a downloaded 4.7 or can I just upgrade over it?

    Thanks
    12-03-08 08:38 PM
  2. bx2md's Avatar
    you can go to BlackBerry and download the upgrade from there
    and welcome to cb .....
    also go to the how to forums before you do anything
    12-03-08 09:06 PM
  3. ItsBets's Avatar
    W E L C O M E

    Posted from my CrackBerry at wapforums.crackberry.com
    12-03-08 09:17 PM
  4. satalite's Avatar
    Welcome to CrackBerry.

    Happy BlackBerry'ing.
    12-03-08 09:52 PM
  5. greg24's Avatar
    welcome to crackberry!!
    12-03-08 10:49 PM
  6. Reed McLay's Avatar
    Welcome to CrackBerry.

    Your BlackBerry User Tools CD contains an older version of Desktop Manager. The first thing it will do is check for updates and recommend you install the latest version.

    There is no need to remove the installed version first, the update works fine installed over an earlier version.
    12-04-08 10:41 AM
  7. joe003's Avatar
    12-08-08 07:46 PM
  8. mrecint's Avatar
    Thanks all, I am now using the 4.7. The Media Sync app is nice how it can use the iTunes playlists. pre 4.6 versions didn't seem to have that.
    12-08-08 09:29 PM
LINK TO POST COPIED TO CLIPBOARD